/* BASIC css start */
#cartWrap .wish-opt { color: #FFA500; }
#cartWrap .tit-cart { margin-top: 30px; }
/* 회원 등급 표시 */
#cartWrap .mem-lvl { zoom: 1; overflow: hidden; margin-top: 45px; }
/* 배송 메세지 */
#cartWrap .delivery { margin-top: 20px; text-align: center; }
/* 주문 컨트롤 버튼 */
/*#cartWrap .btn-order-ctrl { margin-top: 20px; text-align: center; font-size: 0; line-height: 0; }
#cartWrap .btn-order-ctrl a { margin-right: 10px; }*/
/*합계*/
#cartWrap .basket-totalprice { height:40px; margin-top: 30px; padding: 10px; text-align: right; border: 1px solid #B7B7B7; font-size: 16px; color:#444; }
#cartWrap .basket-totalprice .totalprice-img {float: left; padding-top: 5px; padding-left: 15px;}
#cartWrap .basket-totalprice .totalprice-txt{float: right; padding-top: 0; padding-right: 10px;line-height:40px}
#cartWrap .basket-totalprice .totalprice-txt b{font-size: 24px;color:#000}
/*본사,업체배송아이콘*/
#cartWrap .prov-icons {float: left; display:inline;}


#nhn_btn { display: inline; }
#payco_order_btn { display: inline; }
#kakaopay_order_btn { display:inline; vertical-align:top; }

/* 배송비 레이어 */

.MS_tb_delivery .MS_layer_delivery {right: -180px;top: -15px;border: 3px solid #dc2d4c;}
.MS_tb_delivery .MS_layer_delivery dl { width: 160px;font-size: 13px;line-height: 1.3; }
.MS_tb_delivery .MS_layer_delivery .bull {top: 10px;border-right: 5px solid #dc2d4c;}
/* BASIC css start */

.cart_num{display: inline-block;font-size: 0;vertical-align: middle;margin-bottom: 4px;font-weight: normal;}
.cart_num .howmany{background-color: #dc2d4e;color: #fff;border-radius:50% ;font-size: 17px;width: 30px;height: 30px;line-height:30px;text-indent: -1px;display: block;font-family: 'Lato';}

#cartWrap .wish-opt { color: #FFA500; }
#cartWrap .tit-cart { margin-top: 30px; }

#cartWrap .with-wish input.MS_input_txt.txt-right[type="text"]{text-align:center !important;padding:0;width:40px;vertical-align:baseline}
#cartWrap .with-wish.table-cart .tb-name{ height: auto; }


/* 회원 등급 표시 */
#cartWrap .mem-lvl { zoom: 1; overflow: hidden; margin-top: 45px; }
/* 배송 메세지 */
#cartWrap .delivery { margin-top: 20px; text-align: center; }
/* 주문 컨트롤 버튼 */
.btn-order-ctrl { margin-top: 20px; text-align: center;  }
.btn-order-ctrl a { margin-right: 10px; }
.btn-order-ctrl { text-align: center; padding:30px 0;letter-spacing: -1px;font-size: 0;}
.btn-order-ctrl a{border: 1px solid #c7c8c9;line-height: 57px;color: #000;background-color: #fff;font-size: 17px;display: inline-block;margin: 0 3px;font-weight: 300;width: 150px;height: 58px;}
.btn-order-ctrl a.on { color: #fff; background-color: #dc2d4e;border-color: #dc2d4c;width: 200px;}
/*a.btn_cart_sel{display: block;line-height: 27px;height: 29px;border: 1px solid #c9c8c9;text-align: center;font-size: 14px;color: #494041;width: 108px;margin: 0 auto;}*/
a.btn_cart_sel.on{color: #fff;background-color: #494041;border-color: #494041;font-weight: 300;}
.basket-tit br {display: none;}
.basket-order-total-wrap{font-size: 15px;line-height: 25px;vertical-align: middle;color: #333;font-weight: 300;}
.basket-order-total-wrap span{font-size: 16px;display: inline-block;padding: 0 7px;}
.basket-order-total-wrap span.basket-order-total-sum{font-weight: normal;font-size: 19px;padding-top: 10px;padding-bottom: 10px;color: #000;padding-right: 0;}
.basket-order-total-wrap span.basket-order-total-sum b{font-weight: bold;color: #dc2d4c;font-size: 24px;font-family: 'lato';}
.basket-order-total-wrap span.basket-order-total-point{font-size: 14px;color: #676869;padding: 0;}

#cartWrap .cart-ft2 { margin-top: 0; text-align: left;overflow: hidden;padding: 25px;border-bottom: 1px solid #d9d9d9; }
#cartWrap .cart-ft2 .flt{width: 35%;}
#cartWrap .cart-ft2 .frt{width: 65%;text-align: right;}
#nhn_btn { display: inline; }
#payco_order_btn { display: inline; }
#kakaopay_order_btn { display:inline; vertical-align:top; }

.cart-free-wrap { text-align:center; }
.cart-free-wrap .btn-list-open { position:relative; display:inline-block; width:60%; height:50px; line-height:50px; background:#444; color:#fff; font-weight:bold; font-size:14px; text-align:center; }
.cart-free-wrap .btn-list-open span { position:absolute; top:20px; right:30px; display:inline-block; width:15px; height:9px; background:url(http://separk.makemall.kr/2016/h18_arr.gif) no-repeat 0 0; }
.cart-free-wrap .btn-list-open span.open { background:url(http://separk.makemall.kr/2016/h18_arr.gif) no-repeat 0 -9px; }
.cart-free-wrap p { padding:20px 0; font-size:14px; font-weight:bold; }
.cart-free-wrap p span { color:#f40000; }
.cart-free-wrap .btn-more { display:inline-block; width:94%; height:30px; line-height:30px; margin-top:10px; border:1px solid #383838; background:#fff; color:#383838; font-size: 1em; text-align:center; }
.cart-free-wrap .btn-more span { display:inline-block; width:8px; height:5px; margin-left:5px; background:url(/images/d3/m_04/h10_arr.gif) no-repeat 0 0; background-size:100% 100%; vertical-align:middle; }
.cart-free-wrap .list-wrap { overflow-x:hidden; overflow-y:auto; height:450px; padding:15px 14px 30px; margin-top:20px; border:1px solid #b7b7b7; display: none; }
.cart-free-wrap .list-wrap ul { display: table; table-layout: fixed; width:100%; margin: 0; padding: 0; }
.cart-free-wrap .list-wrap ul:after { clear: both; content: ""; display: block; }
.cart-free-wrap .list-wrap ul li { word-wrap: break-word; word-break: keep-all; display: inline-block; vertical-align: top; width:24%; list-style: none; }
.cart-free-wrap .list-wrap ul li dl { margin:15px 15px 10px; }
.cart-free-wrap .list-wrap ul li dl dt { margin-bottom:13px; }
.cart-free-wrap .list-wrap ul li dl dt img { width:100%; height:auto; border:0; }
.cart-free-wrap .list-wrap ul li dl dd {}
.cart-free-wrap .list-wrap ul li dl dd strong { color:#f40000; }
.cart-free-wrap .list-wrap ul li dl dd a { display:inline-block; padding:5px 8px 3px; margin-top:8px; border:1px solid #999; color:#666; font-weight:bold; background:#fff; }
/* BASIC css end */

#cartWrap .cart-tab:after { clear: both; content: ""; display: block; }
#cartWrap .cart-tab { height:68px; margin:50px 0 0 3px; border-bottom:2px solid #000; }
#cartWrap .cart-tab li { float:left; width:50%; height:67px; margin-left:-6px; *margin-left:-7px; border:1px solid #d5d5d5; border-bottom:none; background:#f9f9f9; }
#cartWrap .cart-tab li:first-child { margin-left:0; }
#cartWrap .cart-tab li a { display:block; line-height:70px; font-weight:bold; color:#898989; font-size:18px; text-align:center; text-decoration:none; background:none; }
#cartWrap .cart-tab li.now { position:relative; z-index:1; height:68px; border:2px solid #000; border-bottom:none; background:#fff; }
#cartWrap .cart-tab li.now a { line-height:68px; color:#000; }
/* BASIC css end */

